/*     222013 : 타이틀 텍스트      */
.title__222013__ {font-size:0; }
.title__222013__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__222013__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__222013__.style_top p {padding-top:10px;}
.title__222013__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__222013__.style_right p {padding-right:14px;}
.title__222013__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__222013__.style_bottom p {padding-bottom:12px;}
.title__222013__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__222013__.style_left p {padding-left:14px;}
.title__222013__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__222013__.style_circle1 p {padding-left:18px;}
.title__222013__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__222013__.style_circle2 p {padding-left:18px;}
.title__222013__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     219349 : 장문 텍스트      */
.textarea__219349__ p { 
	display:block; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     219350 : 장문 텍스트      */
.textarea__219350__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     219351 : 이미지      */
.img__219351__ {max-width:100%;}
.img__219351__ * {box-sizing:border-box;}
.img__219351__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__219351__ img {width:400px; max-width:100%; vertical-align:top;}

/*     219353 : 실선      */
.solid_line__219353__ {display:block;position:relative;width:100%;height:100px}
.solid_line__219353__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__219353__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__219353__ {height:20px}
}

/*     222014 : 이미지 (모바일/PC 출력 구분)      */
.img__222014__ {max-width:100%}
.img__222014__ * {box-sizing:border-box}
.img__222014__ a {display:block;vertical-align:top}
.img__222014__ img {vertical-align:top}
.img__222014__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__222014__ .img_m {display:none;}
	.img__222014__ .img_pc {display:block;}
	.img__222014__ .img_pc img {width:px;}
}

